## node-callback-stream 1.1.0

=== debian/changelog ===
node-callback-stream (1.1.0-2) unstable; urgency=low

  * Fix CI test: add missing dependencies.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 21 Jul 2017 02:39:45 +0800

node-callback-stream (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #866554)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 30 Jun 2017 02:40:27 +0000
