=== debian/control ===
Source: node-callback-stream
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/mcollina/callback-stream#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-callback-stream.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-callback-stream.git

Package: node-callback-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-inherits (>= 2.0.1)
 , node-readable-stream (>= 1.0.0)
Description: pipeable stream that calls your callback
 callback-stream a safe variant of the concat-stream package that will always
 return an array. It does everything callback-stream does, minus the
 concatenation. In fact, it just callbacks you with an array containing your
 good stuff. It is based on the Stream 2 API, but it also works on node v0.8.
 It also support Stream 3, which is bundled with node v0.12 and iojs.
 .
 Node.js is an event-based server-side JavaScript engine.
