=== debian/tests/control ===
Tests: require
Depends: node-callback-stream

Tests: callback-stream-test
Depends: node-callback-stream, node-tap
